Source: National Vulnerability Database

A vulnerability, which was classified as problematic, was found in PHPList 3.2.6. Affected is an unknown function of the file /lists/admin/ of the component Bounce Rule. The manipulation leads to cross site scripting (Persistent). It is possible to launch

https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2017-20036

69 hits since 2022-06-14

PHP Vulns Source Ratio: 17% (6764 total, 571 propagated, 3382 filtered)